Subject: GLOWBUGS digest 75

From: [email-masked]
Date: Sat, 13 Jan 1996 06:52:53 -0600 (CST)

GLOWBUGS Digest 75

Topics covered in this issue include:

  1) Re: Voltage dropping for filament
	by Carl Ratner <[email-masked]>

----------------------------------------------------------------------

Date: Fri, 12 Jan 1996 11:50:09 -0500 (EST)
From: Carl Ratner <[email-masked]>
To: [email-masked]
Subject: Re: Voltage dropping for filament
Message-ID: <[email-masked]>

At 11:01 PM 1/11/96 -0600, you wrote:
>A while back I got the crazy idea of building a 5w xmitter based on the 
>design of Fred Sutter in a 30's QST article. In it he uses a voltage 
>doubler rectifier tube and a beam pentode, both of which use 25v 
>filaments. So I ordered up the tubes, and they arrived recently for me 
>and my radio-building friend Brien, VE3VAW.
>
>Now the thing is, we need to drop the excess 60v at .3A on these
>filaments. A resistor will do the trick, of course, but it will put out
>about 20w: that's hot and pretty useless. The article uses 'line cord':
>what the heck is that, resistive wire or something? and is it totally out
>of code now? How about a light bulb?  Anyone suggest a 24v or 48v bulb
>that is right on the money? There's always a xformer but I think we're
>both trying for the 1930s portable look (i.e. AC/DC). 
>
>For that matter, how closely does one have to follow the voltages on 
>filaments anyway? I imagine the tube burns out faster if you push it, but 
>how much faster?
>
>Again trying to borrow a life's experience with these devices,
>
>73, VE3UWL
>
>Bruce G. Robertson  Dept. of Classics, U. of T.     
>

Hi Bruce, 

Yikes! Don't put line voltage across a pair of 25-volt filaments. It
will be a short life but a merry one :)

Resistance line cords were used in cheap AC-DC radios in the 1930s.
The cloth-covered line cord had a third conductor, which was a
resistance wire embedded in an asbestos sheath. It amounted to mothing
more than a very long power resistor, and had the advantage of keeping
the heat dissipation outside the radio cabinet. Unfortunately,
resistance line cords are no longer made, and old ones are usually
found in terrible condition. A radio collector was planning to have
some manufactured, but found that the cost would be prohibitive in
small quantities.

When I restore an old radio that has a resistance line cord, I use a
conventional line cord and add a tiny semiconductor diode and a
resistor to replace the original cord's voltage-dropping function. The
half-wave diode eliminates roughly half of the line voltage, and a
small power resistor does the rest, with very little heat. If there's
also a series pilot lamp in your design, you will need to put a Zener
diode across it to limit the turn-on surge.  The diode/resistor
technique works fine in small radios, and I don't think you'll have
any problem using it in a low-power transmitter.

Please give me your postal address, and I'll send you a schematic and
tables of diode and resistor values to handle various voltage dropping
requirements. Note that with the half-wave rectifier, you will get
erroneous voltage reading across the tube filaments. The components
are selected to give correct filament heating values, even though a
standard voltmeter won't register correctly.

73

Carl Ratner

------------------------------

End of GLOWBUGS Digest 75
*************************